Subject: request for joining the list

From: Juha Vaara <[email-masked]>
Date: Tue, 3 Dec 1996 12:05:14 +0200 (EET)

Hi,

I would very much like to be on the Computational Chemistry mailing
list. 

With best regards,

Juha Vaara
-----------------------------------------------------------------------
Mr. Juha Vaara, M.Sc.                     tel. + 358 - 08 - 553 1332
Department of Physical Sciences           fax  + 358 - 08 - 553 1287
NMR Research Group                        email  [email-masked]
University of Oulu                        URL http://cc.oulu.fi/~jvaara  
P.O.Box 333, FIN-90571 Oulu, Finland   
-----------------------------------------------------------------------